Bug 1124819 - Inconsistent use of oVirt
Summary: Inconsistent use of oVirt
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.5.0
Assignee: Tahlia Richardson
QA Contact: Laura Novich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 11:58 UTC by Laura Novich
Modified: 2016-01-27 01:59 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22720, Administration Guide-3.4-1.0 Build Date: 28-07-2014 16:48:43 Topic ID: 26794-631840 [Specified]
Last Closed: 2014-09-19 01:32:38 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Laura Novich 2014-07-30 11:58:36 UTC
Title: The Ovirt Engine Rename Tool

Describe the issue:

The upstream project is named oVirt, not Ovirt. 

Suggestions for improvement:

Search entire guide for all uses and make sure it is consistent.

ovirt can be used for package names but Ovirt should never be used.

Additional information:

Comment 1 Tahlia Richardson 2014-08-25 04:48:21 UTC
Changed "Ovirt" to "oVirt" in the titles of topics 26794, 28283, 26793 in the Admin guide.
No instances of Ovirt found in other guides. 
Awaiting rebuild before putting on QA.

Comment 2 Tahlia Richardson 2014-08-26 01:44:16 UTC
Documentation Link 
------------------------------

http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5-Beta/html-single/Administration_Guide/index.html#sect-The_oVirt_Engine_Rename_Tool


What Changed 
------------------------------

Changed "Ovirt" to "oVirt" in the titles of the following topics:

The oVirt Engine Rename Tool - Admin Guide content spec [22765-702510]

The oVirt Engine Rename Tool [26794-702480]

Syntax for the oVirt Engine Rename Command [28283-702481]

Using the oVirt Engine Rename Tool [26793-702482]

No other instances of "Ovirt" found in any guide. 

Updated revision history: [34613-702518]


NVR
------------------------------

Red_Hat_Enterprise_Virtualization-Administration_Guide-3.5-Beta-web-en-US-3.5-12.el6eng


Moving to ON_QA


Note You need to log in before you can comment on or make changes to this bug.